Keyboard ALT + g to toggle grid overlay

Requisiti di sistema

 

Requisiti consigliati per il corretto funzionamento dei software Mc4Suite

  • CPU: Intel Core i5 o equivalente AMD
  • RAM: 8 GB
  • Scheda grafica: PCI-Express 16X equipaggiata con almeno 2 GB di memoria video (per i pc portatili è consigliato un sottosistema grafico dedicato basato su chipset Nvidia o AMD)
  • Disco di Boot: SSD SATA3 da almeno 250 GB
  • Disco per lo Storage: HDD SATA3 da almeno 1 TB (64 MB di buffer - 7200 rpm)
  • Sistemi Operativi supportati: Windows 8.1, Windows 10 x64 (Home, Professional, Enterprise)
  • Sistemi Operativi consigliati: Windows 10 x64 (Home, Professional, Enterprise)

Software necessario per il funzionamento della versione Applicativo di AutoCAD (versione APP)

AutoCAD full version (*) - Release 2018 a 64bit o successiva

(*) Non sono supportate le varianti Architectural, Mechanical, Civil, Electrical, etc.

Per i requisiti necessari al corretto funzionamento di AutoCAD© di AutodeskTM si fa diretto riferimento ai requisiti di sistema indicati da Autodesk
Vai al sito Autodesk »   (nuova finestra)

Software necessario per il funzionamento di Mc4Suite for Revit

Revit full version - Release 2017 e 2018

Poiché i software della famiglia Mc4Suite for Revit sono plugin completamente integrati in Revit© di AutodeskTM si fa diretto riferimento ai requisiti di sistema indicati da Autodesk
Vai al sito Autodesk »   (nuova finestra)

Software richiesto per la corretta gestione dei report in formato rtf

  • Microsoft Word versione 2007 o successiva

Gestione licenza

  • Chiave USB: consigliata per la portabilità del software su più postazioni di lavoro, per un uso non contemporaneo;
  • Attivazione su singolo pc: consigliata per un uso continuo del software, sempre su medesima postazione di lavoro;
  • Attivazione su macchina server: consigliata per realtà aziendali in cui le postazioni di lavoro sono soggette a continue variazioni (anche per uso contemporaneo su più postazioni di lavoro).
    Oltre ai sistemi operativi supportati per l'applicazione, il gestore di licenza di rete è compatibile con le edizioni Windows Server® 2016, Windows Server 2012, Windows Server 2012 R2 e Windows Server 2008 R2.
    Il gestore di licenza di rete non supporta il collegamento a desktop virtuali.